let json = JsonIO.read('kubejs/client_scripts/jsonin/json.json') || []
ItemEvents.rightClicked(event => {
    let player = event.entity;
    let mainitem = player.getMainHandItem();

    json.push(mainitem.item.id)
    //JsonIO.jsjs$write('kubejs/client_scripts/jsonin/json.json', json);
})